
Redmine - Feature #2790

Sticky Issues

2009-02-20 10:34 - Mykoob Mykoob

Status: New Start date: 2009-02-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

We have a problem that always before and after software updates there are certain tasks which need to be done. As a reminder for

all developers it would be great if there was an option to mark issues with these tasks as Sticky (with no specific developer

assigned), so they are always visible (until closed) to all programmers with no need to remember the issue number. These tickets

could be visible the same as the filter header in "Issues" section.

History

#1 - 2009-06-12 19:08 - Anonymous

It might also be very useful to reduce duplicate bug reports if you could sticky certain issues that are frequently reported

#2 - 2017-01-08 01:43 - Go MAEDA

- Category set to Issues
